filename = 'refurbished_furniture-fabric-1.21.8-1.0.18.jar'
name = "MrCrayfish's Furniture Mod: Refurbished"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '''
MrCrayfish's Furniture Mod: Refurbished 1.0.18'''

[download]
hash = 'f993ebf28b00d39d33023757b4254f48a6cb2cf7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6820260
project-id = 897116